I'm planning on upgrading from NetBackup3.2 to 3.4 very soon. Is it necessary
to apply a WinNT Service Pack? Is it certified by Veritas to use SP6a?